## kn revision

Manage service revisions

### Synopsis

Manage service revisions

```
kn revision
```

### Options

```
  -h, --help   help for revision
```

### Options inherited from parent commands

```
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources
* [kn revision delete](kn_revision_delete.md)	 - Delete revisions
* [kn revision describe](kn_revision_describe.md)	 - Show details of a revision
* [kn revision list](kn_revision_list.md)	 - List revisions

